
VIRTUAL CREDIT CARD - Bug #15130

Android [TREATS] [Ranking] UI issue

14 December 2022 04:42 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) click My TREATS button

(5) click Pelajari Lebih

(6) verify the screen

Actual result:

1- 'atau' wording in not in bold

2- the colour seems like not same as in inVision

3- the idr value is overlapping

4- it show .00 for frequency transaksi

Expected result:

1-'atau' wording in bold

2- the colour seems like same as in inVision

3- the idr value is not overlapping

4- it shouldn't be .00

History

#1 - 14 December 2022 04:56 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 December 2022 04:38 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 15 December 2022 06:12 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue still happen at point 1 and 2. please fix ya

#4 - 16 December 2022 12:23 PM - Daniel Wong

- Status changed from Assigned to In Progress

#5 - 17 December 2022 05:05 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#6 - 22 December 2022 06:27 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang
#7 - 22 December 2022 07:23 PM - hsulynn pang

- Priority changed from Normal to Low

the atau wording is still not bold

please help to fix

#8 - 22 December 2022 07:23 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

#9 - 22 December 2022 09:58 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#10 - 22 December 2022 11:01 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Image 2022-12-14 at 15.45.24.jpeg 32.6 KB 14 December 2022 hsulynn pang

WhatsApp Image 2022-12-14 at 15.44.59.jpeg 63.7 KB 14 December 2022 hsulynn pang

retest.jpeg 57 KB 22 December 2022 hsulynn pang
